/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that pauses five seconds between
the two print sentence. */
#include <stdio.h>
#include <unistd.h>

int main() {
    printf("hello, waiting ... \n");
    sync();  /* flush the buffer */
    sleep(5);
    printf("there \n");
}

